[actionsName]
1=text notation...
2=crescendo dynamic
3=Diminuendo dynamic
4=up bow technique
5=down bow technique
6=Make phrase/slur
7=Slur
8=p dynamic
9=pp dynamic
10=ppp dynamic
11=pppp dynamic
12=f dynamic
13=ff dynamic
14=fff dynamic
15=ffff dynamic
16=mf dynamic
17=mp dynamic
18=staccato articulation
19=accent articulation


[actionsNumber]
1=41129
2=41118
3=41119
4=41293
5=41294
6=41046
7=41283
8=41122
9=41121
10=41120
11=41043
12=41126
13=41127
14=41128
15=41044
16=41125
17=41123
18=41053
19=41052

